DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #708

Phé duyét cap TGD cho TTCT s6 0012/2020/TTr-0690604
12/07/2020 09:01 AM - Luc Tran Van

Status: Closed Start date: 12/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/07/2020 09:03 AM - Luc Tran Van
- File DATA TRINH CHU TRUONG 0115 0690604.xIsx added

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0112/2020/TTr-0690604')

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID
SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

-@REQ_ID)

#2 - 12/07/2020 09:08 AM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200667', -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = "trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-12-07 8:35:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#3 - 12/07/2020 11:32 PM - Luc Tran Van

- Status changed from New to Closed

#4 - 12/09/2020 04:12 PM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200578', -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-12-09 4:00:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)
